package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentCourseHomework;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020.05.27
 */
public class StudentServeCourseHomeworkDto extends StudentCourseHomework {

    private Date courseStartTime;

    private Date homeworkCreateTime;

    public Date getHomeworkCreateTime() {
        return homeworkCreateTime;
    }

    public void setHomeworkCreateTime(Date homeworkCreateTime) {
        this.homeworkCreateTime = homeworkCreateTime;
    }

    public Date getCourseStartTime() {
        return courseStartTime;
    }

    public void setCourseStartTime(Date courseStartTime) {
        this.courseStartTime = courseStartTime;
    }
}
